BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17620

[BCR1098][Android][Transfer to vCard Fav][Edit Fav] Wrong Screen and Flow

07 September 2023 04:42 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 07 September 2023
Priority: Urgent Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

1. At Manage Fav - Transfer To vCard, click Edit icon for one of the fav list

Issue:

1. Screen show Add Fav

2. Flow go to Add Fav

3. Edit not success, instead new fav added

Expected:

1. Screen show Edit Fav

2. Flow go to Edit Fav

3. Edit success and update. Number of fav not increase

History

#1 - 07 September 2023 04:43 PM - Nor Khairun Agila Jesmen

- Priority changed from Normal to Urgent

#2 - 07 September 2023 07:17 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#3 - 07 September 2023 07:30 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqgila Jesmen

Fixed

#4 - 08 September 2023 08:37 AM - Nor Khairun Aqgila Jesmen
- File Screenshot_20230908-083400.png added

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

Input screen already show edit screen.

Issue:
1. Perform Edit, but confirmation show add confirm screen

2. Add fav mobile number 6738467843 success but when edit to the mobile number, get error 'ePay Account is not activated'

Expected:

Screen show correctly the title and wording. And since mobile number can add, should be can edit also

20 April 2025

1/3




#5 - 08 September 2023 08:37 AM - Nor Khairun Aqila Jesmen
- % Done changed from 100 to 30

#6 - 11 September 2023 03:56 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqgila Jesmen

#7 - 11 September 2023 03:56 PM - Abdul Halim Baharom
- % Done changed from 30 to 100

Fixed

#8 - 19 September 2023 03:33 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to New
- Assignee changed from Nor Khairun Aqgila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 70

Issue:
When perform Edit, at confirmation screen still show word Add instead of Edit

#9 - 19 September 2023 06:30 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 70 to 100

#10 - 21 September 2023 10:23 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqgila Jesmen

#11 - 22 September 2023 01:58 PM - Nor Khairun Aqila Jesmen
- Status changed from Resolved to New

- % Done changed from 100 to 80

Confirmation screen and success screen for edit still show Add wording

#12 - 22 September 2023 02:01 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqgila Jesmen to Abdul Halim Baharom

Repeating issue:
Confirmation screen and success screen for edit still show Add wording

#13 - 22 September 2023 04:11 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 80 to 100

#14 - 22 September 2023 07:49 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqgila Jesmen
#15 - 25 September 2023 05:45 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari
Tested good

Files

Screenshot_20230908-083400.png 97.4 KB08 September 2023 Nor Khairun Agila Jesmen
